Modules | Alphabetical List | Class List | Directories | File List | File Members | GIL Home Page # color_converted_view_type Struct Template Reference [color_converted_view] `#include <image_view_factory.hpp>` ## Detailed Description ### template<typename SrcView, typename DstP, typename CC = default_color_converter> struct boost::gil::color_converted_view_type< SrcView, DstP, CC > Returns the type of a view that does color conversion upon dereferencing its pixels.
The documentation for this struct was generated from the following file: image_view_factory.hpp